html {
    overflow-y: scroll;
    overflow-x: hidden;
}
body {
    font-size: 18px;
    overflow-x: hidden;
}
.box-language {
    /* position: absolute; */
    /* right: 40px; */
    /* top: 15px; */
    float: right;
}

.box-language .dropdown-toggle {
    color: black;
    float: left;
}
.box-language ul {
    list-style: none;
    float: left;
    padding-left: 10px;
    margin: 0;
}
.content-main {
    position: relative;
    overflow: hidden;
}
.content-main img {
    height: 30vw;
    width: 100%;
    object-fit: cover;
}

.info-content-main {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: 0 auto;
    max-width: 768px;
    width:100%;
}

.title-content-main {
    font-weight: bold;
    font-size: 28px;
    margin-bottom:30px;
    color: white;
    text-shadow: 0 2px 2px rgb(0 0 0 / 50%);
}
.link-service a {
    display: inline-block;
    font-weight: 600;
    /* text-transform: uppercase; */
    line-height: 48px;
    border: 1px solid white;
    color: #cd1442;
    padding: 0px 20px;
    min-width: 250px;
    margin: 0 10px;
    -webkit-transition: all 0.4s;
    -khtml-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    text-shadow: 0 1px 0 rgb(0 0 0 / 5%);
    background: white;
    font-size: 16px;
    border-top-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
}

.link-service a{
    margin-bottom: 20px;
}
.title-top {
    font-size: 35px;
    margin-bottom: 30px;
}
.title-bottom {
    margin-top: 50px;
}

.navbar-header a.logo img {
    height: 64px;
}

.hotline-top {
    display: flex;
    justify-content: center;
}

.hotline-top .item-hotline {
    margin-left: 25px;
    font-size: 16px;
    display: flex;
    align-items: center;
    line-height: 20px;
}

.item-hotline .text p {
    margin-bottom: 0;
    font-size: 15px;
}

.hotline-top .item-hotline .title {
    font-weight: 700;
    font-size: 14px;
}

.hotline-top .item-hotline .icon {
    width: 30px;
    height: 35px;
    background: #990000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin-right: 10px;
}

.hotline-top .item-hotline .icon img {
    width: 17px;
    filter: invert(1);
}
.header-top>.container>.row>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-top {
    padding: 5px 0;
}

.title-top.title-content-main.title-content-welcome {
    margin-bottom: 15px;
    font-size: 30px;
}

.section-service {
    background: #eaeaea;
    padding: 25px 0;
}

.full-service {
    color: #000000;
    line-height: 1.4em;
    font-size: 24px;
    text-align: center;
    transform: scale(1, 1.4);
    -webkit-transform: scale(1, 1.4);
    -moz-transform: scale(1, 1.4);
    -ms-transform: scale(1, 1.4);
    -o-transform: scale(1, 1.4);
}

.full-service span.color-main {
    color: #990000;
    font-weight: bold;
}
/*.video-youtub {*/
/*    position: relative;*/
/*    padding-top: 70%;*/
/*}*/

/*.video-youtub  video {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    object-fit: cover;*/
/*}*/


.view-about .title-about {
    font-size: 25px;
    margin-bottom: 15px;
    color: #acacac;
    font-weight: bold;
}

.view-about .title-about span {
    color: #a10000;
}

div#footer {
    background: #9b1916;
    padding: 50px 0;
}

div#footer .img-logo img {
    height: 102px;
}
.thong-tin-web .title-footer {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
}

.thong-tin-web p {
    font-size: 16px;
    color: #fff;
}
.thong-tin-web p span img {
    width: 17px;
    filter: invert(1);
}


.section-video-about {
    padding: 30px 0;
}

.phone-right {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 99;
}

.phone-right .item img {
    width: 45px;
    height: 45px;
}

.phone-right .item {
    margin-top: 16px;
}
.view-about .content {
    font-size: 15px;
    font-weight: 300;
}

.slide-top.owl-theme .owl-controls {
    margin-top: 0;
}

.slide-top .owl-pagination {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: unset;
    bottom: 0;
}
.owl-theme .owl-controls .owl-buttons div {
    background-color: inherit;
}

#button-contact-vr {
    position: fixed;
    bottom: 0;
        right: 0;
    z-index: 99999;
}
#button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}
div#whatsapp-vr .phone-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1fd744;
    background-color: rgb(35 217 72 / 70%);
}
.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}
div#whatsapp-vr .phone-vr .phone-vr-img-circle {
    background: #1cd741;
}
.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}
.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
div#whatsapp-vr .phone-vr .phone-vr-img-circle img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%;
}
#gom-all-in-one #phone-vr {
    transition: 0.7s all;
    -moz-transition: 0.7s all;
    -webkit-transition: 0.7s all;
}
@-webkit-keyframes phone-vr-circle-fill {
  0% {-webkit-transform: rotate(0) scale(1) skew(1deg);  }
  10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
  20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
  30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
  40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
  50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
  100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}
@-webkit-keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}@keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}

.thong-tin-web a {
    color: white;
}

@media (max-width:1200px){
    .full-service {
        font-size: 22px;
    }
    
    .view-about .title-about {
        font-size: 20px;
    }
    
    .view-about {
        margin-bottom: 20px;
    }
    .img-logo {
        margin-bottom: 25px;
    }
    
    .thong-tin-web .title-footer {
        font-size: 18px;
    }
}

@media (max-width:992px) {
    .navbar-header a.logo img {
        height: 40px;
    }
    
    .content-main img {
        height: 320px;
    }
}


@media (max-width:767px) {
    .title-content-main {
        font-size: 18px;
        margin-bottom: 15px;
    }
    
    .title-top {
        font-size: 22px;
        margin-bottom: 5px !important;
    }
    
    body {
        font-size: 14px;
    }
    
    .title-bottom {
        margin-top: 20px;
    }
    
    .link-service a {
        margin-bottom: 15px;
    }
    .title-top.title-content-main.title-content-welcome{
        font-size: 19px;
    }
}